Source: abgate
Priority: optional
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 qtbase5-dev,
 qttools5-dev-tools,
 libgtkmm-2.4-dev,
 lv2-dev,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/multimedia-team/abgate.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/abgate
Homepage: https://abgate.sourceforge.net
Rules-Requires-Root: no

Package: abgate
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 lv2-plugin
Description: LV2 noise gate plugin
 abGate is a LV2 noise gate plugin in the LV2 format to manage
 noise. A noise gate is a component which attenuates an audio
 signal when it falls below a set threshold, so it can be
 applied to an audio track which has one or more periods of
 silence where no noise should be apparent.
